Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2004:048: cvs


Vulnerability Assessment Details

MDKSA-2004:048: cvs

Vulnerability Assessment Summary
Check for the version of the cvs package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2004:048 (cvs).


Stefan Esser discovered that malformed 'Entry' lines in combination with
Is-modified and Unchanged can be used to overflow malloc()ed memory in a way
that can be remotely exploited.
The updated packages contain a patch to correct the problem.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2004:048
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

Dell PowerEdge R710 2x X5660 2.8GHz 6 Core 32GB 8x 256GB SATA SSD PERC 6/i
$1275.0
Dell PowerEdge R710 2x X5660 2.8GHz 6 Core 32GB 8x 256GB SATA SSD PERC 6/i pictureIntel BX80684I78700K 8th Gen Core i7-8700K Processor
$59.99
Intel BX80684I78700K 8th Gen Core i7-8700K Processor pictureApple MacBook Pro A1286 15.4" Display "Core i7" 8GB Mid 2012 - For Parts
$100.0
Apple MacBook Pro A1286 15.4NEW Intel BX80684I78700K 8th Gen Core i7-8700K Processor
$455.95
NEW Intel BX80684I78700K 8th Gen Core i7-8700K Processor picture


Discussions

No Discussions have been posted on this vulnerability.